Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:34:22 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection deena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  deena Bot:  Hi Deena ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506902692            05:32 PM, 11th Jan                   Mohad                   Hi Deena, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:32 PM, 11th Jan                     deena                    I had a return request till now no one came to pick it up           05:32 PM, 11th Jan                     deena                    9519437795           05:33 PM, 11th Jan                     deena                    Green dress 80 AED           05:33 PM, 11th Jan                     deena                    R u there?           05:34 PM, 11th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:34 PM, 11th Jan                   Mohad                   Kindly confirm your contact number (971506902692)?            05:35 PM, 11th Jan                   Mohad                   Have you been contacted earlier regarding collection?           05:35 PM, 11th Jan                     deena                    Yes           05:35 PM, 11th Jan                     deena                    No           05:35 PM, 11th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           05:36 PM, 11th Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:36 PM, 11th Jan                   Mohad                   We will arrange collection for you shortly           05:36 PM, 11th Jan                     deena                    Ok           05:37 PM, 11th Jan                   Mohad                   Is there anything else I can help you with today?           05:38 PM, 11th Jan                     deena                    When can i expect the call           05:38 PM, 11th Jan                   Mohad                   The team will call you within 2-3 working days to arrange pickup for you           05:41 PM, 11th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           05:45 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3752103